h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, a:hover {
    /*margin-bottom: auto;*/
}

/*help*/
.loadMore{
    display: none;
}
.loading.homescreen{
    z-index: 1100;
    position: relative;
    width: 100%;
    height: 90px;
    top: 50%;
    margin-top: 45px;
    margin: 0 auto;
}
.help{
    width: 30px;
    height: 30px;
    border: 1px #0075bf solid;
    border-radius: 50%;
    -webkit-animation: rotation 1s ease-in-out infinite;
    -moz-animation: rotation 1s ease-in-out infinite;
    animation: rotation 1s ease-in-out infinite;
    margin: 30px auto;
}
.help:after{
    width: 5px;
    height: 5px;
    background-color: #0075bf;
    border-radius: 100%;
    position: absolute;
    content: "";
}
@-webkit-keyframes rotation{
    0%{-webkit-transform: rotate(0deg);}
    100%{-webkit-transform: rotate(360deg);}
}
@-moz-keyframes rotation{
    0%{-moz-transform: rotate(0deg);}
    100%{-moz-transform: rotate(360deg);}
}
@keyframes rotation{
    0%{transform: rotate(0deg);}
    100%{transform: rotate(360deg);}
}

/*#content-sidebar{
	min-height: 900px;
}
*/
.ico-ylw{
    color: #ebd23a !important;
}
.div-ylw{
    border-top: 1px solid #ebd23a;
}

#header #mainheader{
    padding: 30px 0 18px 0;
}
#header #mainheader .logo-area .logo{
    margin-top: -8px;
}

#header #mainheader.fixedheader.affix{
    padding: 15px 0 8px 0;
}

.site-menu.right-menu li a.destaque{
    border-color: #779f2b;
    background: #779f2b;
    color: #ffffff;
}
.site-menu.right-menu li a.destaque:hover{
    background-color: #98ca3a;
}
.site-menu.right-menu ul li a{
    padding: 4px 10px 6px;
}

@media screen and (max-width: 767px){
    #header #topbar span.topbar, #header #topbar #callus span{
        padding: 5px;
        font-size: 10px;
    }
}

#footer .widget-area{
    background: #ebebeb;
    color: #555555;
    text-align: right;
}
#footer .widget-area .widget-title{
    color: #333333;
    border-bottom: 0 solid #dad9d9;
}
#footer .widget-area img {
    /*	float: left;
        margin-right: 30px;
    */}

#footer .widget-title span {
    text-transform: none !important;
}
@media screen and (max-width: 767px){
    #footer .widget-area .widget-title span{
        border-bottom: 1px solid #2a72ae;
        padding-bottom: 0px;
    }
    #footer .widget-area p{
        font-size: 12px;
    }
}

.custom-space{
    margin-top: 20px;
    margin-left: 10px;
}
.custom-space h5{
    margin-bottom: 2px !important;
}
.custom-space h5, .custom-space p{
    font-size: 12px;
}

.heading-int:after{
    background: #ebd23a;
}
.blue-int{
    font-size: 20px;
    font-weight: normal;
}
.blue-int:after{
    background: #2a72ae;
}
.intro-p{
    padding-right: 20px;
    font-size: 13px;
    line-height: 1.4;
}
.intro-sec{
    border-bottom: solid 3px #ebd23a;
}

/* SLIDE */
.slide-bg-text {
    background: url(/images/opacity_white_6.png);
    left: -55% !important;
    width: 100%;
    height: 40%;
}
.slide-category {
    font-size: 18px;
    color: #666;
}
.slide-title h2 {
    font-size: 26px;
    text-transform: uppercase;
    line-height: 36px;
    color: #2a72ae;
    white-space: normal !important;
    max-width: 60% !important;
}

/* ABOUT */
.about ul{
    padding-left: 15px;
}
.about ul li {
    list-style: square;
    margin-bottom: 10px;
}
p.about {
    font-size: 16px;
}

/* EVENTS */
ul.events{
    padding-left: 0;
}
ul.events li{
    background: #f8f8f8;
    margin-bottom: 10px;
    padding-bottom: 8px;
    list-style: none;
}

ul.events li .calendar{
    float: left;
    background: #2a72ae;
    padding: 12px 13px 8px 13px;
    width: 43px;
    height: 43px;
}
ul.events li .calendar i{
    font-size: 20px;
    color: #fff;
}
@media screen and (max-width: 767px){
    ul.events li .calendar{
        padding: 11px 5px 8px 5px;
        width: auto;
    }
    ul.events li .calendar i{
        font-size: 18px;
    }
}
ul.events li .txtarea h5{
    color: #999;
    font-size: 13px;
    line-height: 18px;
    margin: 12px 0px 6px;
}
ul.events li .txtarea p{
    font-size: 11px;
    line-height: 1.3;
    color: #999999;
}
ul.events li .date-area{
    text-align: center;
    line-height: 1.2;
    padding: 15px 0px;
}
ul.events li .date-area h2{
    font-size: 14px;
    line-height: 18px;
    color: #2a72ae;
    margin: 0;
}
ul.events li .date-area span{
    color: #2a72ae;
    font-size: 11px;
}
.custom-pd{
    padding-left: 0;
    padding-right: 0;
}

ul.contact{
    margin: 0px;
}
#sidebar .widget.enews{
    height: 273px;
}
#sidebar .widget.ad{
    background: #b4b4b4;
    border: none;
    padding: 120px 20px 20px;
    height: 273px;
    font-size: 18px;
    color: #fff;
    text-align: center;
}
.diretrizes-sec h3.heading-int{
    font-size: 27px;
}
.diretrizes-sec p.intro-p{
    font-size: 14px;
}

/* SALA DE IMPRENSA */
.sala-de-imprensa .releases p {
    line-height: 16px;
}
.sala-de-imprensa .releases .heading-title {
    font-size: 14px;
}
.sala-de-imprensa .releases .small-icon:hover .icon{
    color: #FFF !important;
}

/* LINKS RELACIONADOS */
.links-relacionados .groups {
    background: #ebebeb;
    width: 24.25%;
    float: left;
    margin-right: 1%;
    padding: 10px 15px;
    min-height: 560px;
}
@media screen and (max-width: 767px){
    .links-relacionados .groups{
        width: 100%;
        min-height: 360px;
        margin-bottom: 2%;
        margin-right: 0;
    }
}

.links-relacionados .groups:last-child {
    margin-right: 0;
}

.links-relacionados ul {
    padding-left: 15px !important;
}


/* SHARE */
.social {
    float: right;
}
.social li {
    float: left;
    margin-left: 0px;
}
.social li a {
    display: inline-block;
    width: 30px;
    height: 30px;
    padding-top: 5px;
    text-align: center;
    background: #f1f1f1;
}
.social li a:hover {
    color: #fff;
}
.social .facebook a.share{
    background: #3B559F!important;
    color: #fff;
}
.social .twitter a.share{
    background: #32CCFE!important;
    color: #fff;
}
.social .googleplus a.share{
    background: #d15033!important;
    color: #fff;
}
.social .linkedin a.share{
    background: #1b86bc!important;
    color: #fff;
}

/* ORGANIZAÃ‡ÃƒO */
.team {
    cursor: pointer;
}

.team .cv {
    display: none;
}

.modal .modal-body {
    font-size: 12px;
}

.modal .modal-body img {
    float: left;
    max-width: 40%;
}

.modal .modal-lg {
    width: 100%;
    max-width: 900px;
}

/* CIRCULARES */
#mCircular .modal-lg {
    max-width: 960px;
}

/* NOTICIAS */
.noticias-home li {
    padding: 15px;
    margin-bottom: 10px;
    background: #f8f8f8 none repeat scroll 0 0;
}

.noticias-home li .post-info {
    color: #999;
    font-size: 11px;
    margin: 5px 0 0;
    text-transform: uppercase;
}

.noticias-home .post-image{
    width: 70px;
    float: left;
    margin-right: 20px;
}

.noticias-home .post-image a div{
    width: 70px;
    height: 60px;
    background: no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.noticias .post-images .blog-media {
    width: 100%;
    height: 270px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.noticias .post-title {
    position: relative;
}

.noticias .post-title h1 {
    max-width: 95%;
}

.noticias .post-title .post-info {
    margin-left: 0px;
}

.noticias .entry-content {
    border: none;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
@media screen and (max-width: 767px){
    .noticias .entry-content{
        word-wrap: break-word;
    }
}


.noticias .post-title .social {
    position: absolute;
    top: 0px;
    right: 0px;
}

.widget-post-list li .post-content, .widget.widget-posts li .post-content {
    padding-left: 0;
}

.widget-post-list li .post-image, .widget.widget-posts li .post-image {
    margin-right: 20px;
}

.widget-post-list li .post-image a div, .widget.widget-posts li .post-image a div{
    width: 70px;
    height: 70px;
    background: no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.noticias .buttons {
    border-bottom: 1px solid #f1f1f1;
    padding-bottom: 20px;
}

.post-images img.img-responsive{
    width: 100%;
}

.noticia .post-title{
    position: relative;
}

.noticia .post-title h1 {
    max-width: 75%;
}

.noticia .post-title .social {
    position: absolute;
    right: 0;
}

.news-nothing, .news-template, .news-load-more, .news-item{
    display: none;
}

/* EVENTOS */
.eventos .post-images .blog-media {
    width: 100%;
    height: 270px;
    background: no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.eventos .post-title {
    position: relative;
    min-height: 100px;
}

.eventos .post-title h1, .eventos .events-item .post-title p {
    width: 70%;
}

.eventos .date-area {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 180px;
// height: 80px;
    padding: 20px;
    text-align: center;
    background: #f8f8f8 none repeat scroll 0 0;
}

@media screen and (max-width: 767px){
    .eventos .date-area{
        position: relative;
        margin: 0 auto;
        top: 10px;
    }
    .eventos .post-title h1, .eventos .events-item .post-title p{
        width: 100%;
    }
}

.eventos .events-address span {
    padding-left: 10px;
}

.events-nothing, .events-template, .events-load-more, .events-item{
    display: none;
}

.modal-dialog {
    margin: 120px auto;
}

.eventos .actions {
    padding: 25px 30px;
    background-color: #f8f8f8;
}

.eventos .actions p {
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 5px;
}

.eventos .actions p i {
    margin-right: 10px;
}

/* ASSOCIE-SE */
.associe-se .endereco {
    background: #ebebeb;
    padding: 10px;
}

.associe-se .widget-content {
    line-height: 16px;
}



/* CUSTOM heading-int */
.heading-int-custom {
    padding-bottom: 10px;
    text-transform: none;
    letter-spacing: 0;
    position: relative;
}
.heading-int-custom:after {
    position: absolute;
    width: 50px;
    height: 3px;
    background: #CECECE;
    content: '';
    left: 0;
    bottom: 0;
}


.icon.custom-relacoes-governamentais img{
    width: 45px;
    height: 30px;
}

.icon.custom-compliance img{
    width: 45px;
}

.accordion-title p {
    padding: 0px;
    margin: 0 25px 0 0;
}


.accordion-small .accordion-item {
    margin-bottom: -1px;
}

.accordion-body.historyAccordion {
    padding: 0px !important;
}

.panel{
    margin-bottom: 0px;
    background-color: none;
    border: none;
    border-radius: 0px;
    -webkit-box-shadow: 0px 0px 0px 0px;
    box-shadow: 0px 0px 0px 0px;
}

.bottom-0 {
    margin-bottom: 0px;
}

.bottom-20 {
    margin-bottom: 20px;
}

.bottom-30 {
    margin-bottom: 30px;
}

.bottom-60 {
    margin-bottom: 60px;
}

.top-10 {
    margin-top: 10px;
}

.top-20 {
    margin-top: 20px;
}

.top-30 {
    margin-top: 30px;
}

.addthisevent-drop {
    background-color: #337ab7 !important;
    border-color: #2e6da4 !important;
    color: #fff !important;
    padding: 5px 10px !important;
    font-size: 12px !important;
}

.addthisevent_icon {
    display: none;
}
.sala-template{
    display: none;
}

.sala-content{
    min-height: 297px;
    max-height: 297px;
    color: #555;
    background: #f4f4f4;
    padding: 30px;
    position: relative;
}

p.titulo-grid{
    font-size: 16px;
    line-height: 22px;
    font-weight: bold;
    margin-bottom: 10px;
}

p.descricao-grid{
    font-size: 13px;
    line-height: 17px;
    margin-left: 10px;
    margin-right: 10px;
    min-height: 100px;
}

.baixar{
    position: absolute;
    bottom: 30px;
    left: 50%;
    margin-left: -55px;
}

.categorias{
    font-size: 13px;
    margin-top: 15px;
    margin-right: 7px;
    background: #ffffff;
    border: 1px solid #f1f1f1;
    border-radius: 3px;
}

.menu-categorias{
    background: #fbfbfb;
    min-height: 64px;
    border-top: 1px solid #f1f1f1;
}

.menu-width{
    background: #fafaf4;
    min-height: 106px;
}

.busca{
    margin-top: 4%;
    padding-top: 1%;
}

.resultado{
    background: #414547;
    border-radius: 50%;
    color: #fff;
    opacity: 1;
    width: 25px;
    height: 25px;
    display: block;
    float: right;
    font-size: 8px;
    text-align: center;
    position: absolute;
    top: -10px;
    right: -12.5px;
    z-index: 2;
}

#pagination.nav li a{
    padding: 5px 15px;
}

.menu{
    margin-left: 0px;
    margin-right: 0px;
}

@media (max-width: 1200px){
    .categorias{
        font-size: 13px;
        border-top: 10px #fafaf4 solid;
        border-bottom: 10px #fafaf4 solid;
        margin-right: 7px;
        background: #ffffff;
    }

    .menu-categorias{
        background: #fafaf4;
        min-height: 106px;
    }
}

#premioabimed .upload-drop-zone, .admin-media .dz-message {
    height: 100px;
    margin-bottom: 20px;
    color: #333;
    border: 2px dashed #ccc;
    text-align: center;
    width: 100% !important; }

#premioabimed .upload-drop-zone i {
    display: block;
    float: left;
    line-height: 40px;
    font-size: 50px;
    color: #14954a;
    margin: auto;
    width: 100%;
    padding-top: 22px; }

.dropzone {
    background: transparent;
    border: none;
}
